## hifiberry-dsp 0.21

=== requirements.txt ===
requests
pyalsaaudio
spi
xmltodict
