=== debian/changelog ===
hifiberry-dsp (0.21-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Jan 2025 17:01:58 +0100

hifiberry-dsp (0.21-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Nov 2024 15:56:24 +0100
