=== debian/control ===
Source: hifiberry-dsp
Section: utils
Priority: optional
Maintainer: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
	       python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/hifiberry/hifiberry-dsp
Vcs-Git: https://salsa.debian.org/debian/hifiberry-dsp.git
Vcs-Browser: https://salsa.debian.org/debian/hifiberry-dsp
Rules-Requires-Root: no

Package: hifiberry-dsp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: HiFiBerry DSP support software
 Software for HiFiBerry boards equipped with DSP. This package can be
 used to read/write data to HiFiBerry DSP boards using the Beocreate TCP
 server.
