=== debian/watch ===
version=4
opts="searchmode=plain" \
    https://api.github.com/repos/hifiberry/hifiberry-dsp/releases?per_page=100 \
    https://github.com/hifiberry/hifiberry-dsp/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
