## hifiberry-dsp 1.3.6

=== debian/changelog ===
hifiberry-dsp (1.3.6-1) unstable; urgency=medium

  * New upstream release
  * Drop d/patches (upstreamed)
  * Update d/copyright
  * Switch d/watch to v5
  * Update d/.install files
  * Update d/rules for new source folder
  * Drop R³
  * Drop optional priority
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Feb 2026 15:33:59 +0100
