=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DIR=src

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# Skip tests due to hardware dependencies (spidev, pyalsaaudio)
	@echo "Skipping tests due to hardware-specific dependencies"
