=== debian/watch ===
Version: 5

Template: GitHub
Owner: hifiberry
Project: hifiberry-dsp
